package com.sunny.app.soft.timberkeyboardnew

import android.app.Application
import android.content.Context

class App : Application() {

    companion object {
        lateinit var appContext: Context


        const val AD_INIT = "on_action"



        var SDKOK = false




    }

    override fun onCreate() {
        super.onCreate()
        appContext = this
        initUNity()

    }


    private fun initUNity() {

    }
}